#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-DB8tkKTVWmqELEbu3V0BB8
key:                  http-streams-0.8.9.9-DB8tkKTVWmqELEbu3V0BB8
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  793aeed6c9717582eca0400bbffc453a
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-DB8tkKTVWmqELEbu3V0BB8
depends:
    HsOpenSSL-0.11.7.6-CmOHbgkzFuO2dxIVGKCTEL
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi
    attoparsec-aeson-2.1.0.0-9CTDRfQBX7K1tBsjxvlHti base-4.16.4.0
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-7Xe3FvVPoiGL6yv7Q3XPVi
    io-streams-1.5.2.2-5AzcTpMVLER98E2RUyjBuY mtl-2.2.2
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    openssl-streams-1.2.3.0-Bf77qjhEU5tBojerQVUDyA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

